﻿/*-----------超链接样式---------------
 说明: 伪类:link :visited :hover分别代表超链接的通常、被访问后、和鼠标接触链接是的样式
 a标签代表通用超链接样式
 .menuA代表Blog导航条菜单的样式
 .titleA代表日志标题的样式
 .sideA代表侧栏的超链接样式
 .CategoryA代表树形分类的链接样式
 .more代表更多链接的样式
------------------------------------*/
 a:link,a:visited{text-decoration:none;color:#575757;}
 a:hover{color:#F484A4;text-decoration:underline}




 .sidepanel a:link,.sidepanel a:visited{text-decoration:none;color:#000;}
 .sidepanel a:hover{color:#888;text-decoration:underline}




 #container #foot a:link,#container #foot a:visited{text-decoration:none;color:#909090;}
 #container #foot a:hover{color:#242424;text-decoration:underline}




 .menuA:link,.menuA:visited{float:left;text-align:center;padding:6px 4px 0px 4px;font-weight:bold;text-decoration:none;color:#fff;}  
 .menuA:hover{color:#909090;text-decoration:underline;font-weight:bold;} 




 .titleA:link,.titleA:visited{font-size:16px;text-decoration:none;font-weight:bold;text-align:left;color:#575757;}
 .titleA:hover{color:#F484A4;text-decoration:underline;}




 .sideA:link,.sideA:visited{padding-left:18px;background:url(arrow_list.gif) 4px 4px no-repeat;height:16px;overflow:hidden;display:block;margin-bottom:2px;width:160px;line-height:140%}
 .sideA:hover{padding-left:18px;background:url(arrow_list.gif) 4px 4px no-repeat;height:16px;overflow:hidden}




 .CategoryA:link,.CategoryA:visited{text-decoration:none;}
 .CategoryA:hover{text-decoration:underline;}
 
 .more:link,.more:visited{background:url(bullet-arrow.gif) no-repeat;padding-left:20px;margin:2px;text-decoration:none;}
 .more:hover{background:url(bullet-arrow.gif) no-repeat;}  


.greycc {	font:12px/22px Arial, "宋体", sans-serif;color: #cccccc;}/*-- 侧边最新日志发表时间字体样式--*/
 /*---超链接样式定义结束---*/










